module wem_absorb_mod
  implicit none

contains

  integer function wem_absorb_init() result(stat)
  end function

  integer function wem_absorb_clos() result(stat)
  end function

  integer function wem_absorb_oper() result(stat)
  end function

end module
